macOS 10.15 Catalina Problems

Help & Troubleshooting

Synergy 1

If you have recently upgraded you mac to the latest macOS Catalina 10.15 version you will receive the following error when trying to run Synergy:

macOS Warning prompt when opening Synergy in macOS Catalina

The development team is working on an update to resolve this. In the meantime, please use the following workaround:

  1. Open the Applications folder in Finder.
  2. Right-click on Synergy and click "Run".
  3. A new OS warning dialog will show up, but it will let Synergy run.
  4. After doing this one time, the next time you open Synergy it will run as normal.

Talk to a Human

If this article didn't help, you can talk to someone on our support team.